Subject: [mile] Spencer Dawkins' No Objection on charter-ietf-mile-03-03: (with COMMENT)

From: Spencer Dawkins <[email-masked]>
Date: Tue, 20 Nov 2018 19:09:38 -0800

Spencer Dawkins has entered the following ballot position for
charter-ietf-mile-03-03: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-mile/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I'm re-balloting to remove my Block, based on my conversation with Nancy about
transport protocols versus mapping onto transport protocols.

Thanks for the quick response.